---
base_model:
- anthracite-org/magnum-12b-v2
- Fizzarolli/MN-12b-Rosier-v1
library_name: transformers
tags:
- mergekit
- merge

---
# merge

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
One part of MN-12B-Guns and Roses
### Merge Method

This model was merged using the SLERP merge method.

### Models Merged

The following models were included in the merge:
* [anthracite-org/magnum-12b-v2](https://huggingface.co/anthracite-org/magnum-12b-v2)
* [Fizzarolli/MN-12b-Rosier-v1](https://huggingface.co/Fizzarolli/MN-12b-Rosier-v1)

### Configuration

The following YAML configuration was used to produce this model:

```yaml
models:
  - model: anthracite-org/magnum-12b-v2
  - model: Fizzarolli/MN-12b-Rosier-v1
merge_method: slerp
base_model: anthracite-org/magnum-12b-v2
dtype: bfloat16
parameters:
  t: [0.45]
```
